### Name: eo.iso.diff
### Title: Highlight Differences between Two Acceptance Regions in the
###   (e,o) Plane (eo)
### Aliases: eo.iso.diff
### Keywords: UCS hplot

### ** Examples


## setup code (see "eo.setup" example for a detailed explanation)
ucs.library("eo")
ds <- add.jitter(read.ds.gz("dickens.ds.gz"))
select <- rbinom(nrow(ds), 1, .1) == 1 
ds <- ds[select,]

## comparison of 300-best acceptance regions for Poisson and MI measures
eo.setup(xlim=c(-3,2), ylim=c(0,2), aspect=FALSE)
eo.iso.diff("Poisson.pv", "MI", n.best1=300, n.best2=300, ds=ds, solid=TRUE, jitter=TRUE)
eo.points(ds, style=1, jitter=TRUE)
eo.iso("Poisson.pv", n.best=300, ds=ds, style=4)
eo.iso("MI", n.best=300, ds=ds, style=5)
eo.legend.diff(3, c("Poisson+ / MI-","Poisson- / MI+"), solid=TRUE)
eo.close()




