### Name: gam.iso
### Title: Compute Iso-Surfaces for GAMs (gam)
### Aliases: gam.iso
### Keywords: UCS GAM math

### ** Examples

e <- 10^seq(-2, 1, .1)          # compute iso-line on logarithmic scale
o <- gam.iso("t.score", 2, e=e)

x <- 10^seq(0, 2, .1)           # compute iso-surface over rectangular grid
g <- expand.grid(f1=x, f2=x)
g$f <- gam.iso("t.score", 2, f1=g$f1, f2=g$f2, N=1000)
library(lattice)
wireframe(f ~ f1 * f2, log(g)) 



