### Name: iaa.pta
### Title: Inter-Annotator Agreement: Estimates for the Proportion of True
###   Agreement (iaa)
### Aliases: iaa.pta.conservative iaa.pta.homogeneous iaa.pta
### Keywords: UCS htest

### ** Examples

## how well do the confidence intervals match the true PTA?
true.agreement <- 700           # 700 cases of true agreement
chance <- 300                   # 300 cases where annotations are independent
p <- 0.1                        # average proportion of true positives
z <- runif(true.agreement) < p  # candidates with true agreement
x.r <- runif(chance) < p        # randomly annotated candidates
y.r <- runif(chance) < p
x <- c(z, x.r)
y <- c(z, y.r)
cat("True PTA =", true.agreement / (true.agreement + chance), "\n")
iaa.pta.conservative(x, y)      # conservative estimate
iaa.pta.homogeneous(x, y)       # estimate with homogeneity assumption



